/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/

.date {
  float: left;
}

.date .error-msg {
  margin-left: 20px;
}

.date .price-change-notification {
  margin-left: 20px;
  color: #eb0f0e;
}


#calendar,
#calendar-wrap {
  width: 9999px;
  position: relative;
}


#calendar {
  clear: both;
  font-size: 10px;
}


#calendarKey {
  display: none;
}


#arrow-wrap {
  position: absolute;
  width: 350px;
  z-index: 2;
}

#arrow-wrap .prevMonth, #arrow-wrap .nextMonth {
  position: absolute;
  top: 15px;
}

#arrow-wrap .prevMonth {
  background-image: url(../images/eddm-sprite/_eddm-sprite.png);
  background-position: 0px -718px;
  width: 35px;
  height: 35px;
  left: 0px;
}

#arrow-wrap .nextMonth {
  background-image: url(../images/eddm-sprite/_eddm-sprite.png);
  background-position: 0px -683px;
  width: 35px;
  height: 35px;
  right: 0px;
}


.calendar-outerwrap {
  height: auto;
  overflow: hidden;
  width: 350px;
  display: inline-block;
  margin: 20px;
}


.calendarWrap {
  background: none;
  display: inline-block;
  height: auto;
  padding: 0;
  vertical-align: top;
  width: 350px;
}


.calendarWidget {
  width: 350px;
}

.calendarWidget caption {
  background: #3b81c4;
  color: #fff;
  font-size: 24px;
  font-weight: normal;
  line-height: 24px;
  text-align: center;
  padding: 19px 0;
}

.calendarWidget th {
  background: #f3f3f3;
  border-bottom: 1px solid #e1e1e1;
  border-left: none;
  border-right: none;
  border-top: 1px solid #e1e1e1;
  color: #202020;
  font-size: 10px;
  font-weight: bold;
  height: auto;
  padding: 11px 0;
  text-align: center;
  text-transform: uppercase;
}

.calendarWidget th:last-child {
  border-right: 1px solid #e1e1e1;
}

.calendarWidget th:first-child {
  border-left: 1px solid #e1e1e1;
}

.calendarWidget th a {
  color: #202020;
  display: inline-block;
  height: 10px;
  line-height: 10px;
}

.calendarWidget td {
  background: #fff;
  border: 1px solid #e1e1e1;
  color: #3b81c4;
  font-size: 14px;
  text-align: center;
  height: 49px;
  outline: none;
  width: 49px;
  padding: 0;
}

.calendarWidget td a {
  color: #3b81c4;
  display: block;
  height: 14px;
  line-height: 14px;
  padding: 18px 0 17px;
  width: 49px;
}

.calendarWidget td a:hover {
  background-color: #f3f3f3;
}

.calendarWidget td.today a {
  border: 6px solid #3b81c4;
  color: #3b81c4;
  padding-bottom: 11px;
  padding-top: 12px;
  width: 37px;
}

.calendarWidget td.selected {
  background: #3b81c4;
  color: #fff;
}

.calendarWidget td.selected a:hover {
  background-color: transparent;
}

.calendarWidget td.disabled, .calendarWidget td.holiday {
  background-color: #f3f3f3;
}

.calendarWidget td.disabled a, .calendarWidget td.disabled a:hover, .calendarWidget td.holiday a, .calendarWidget td.holiday a:hover {
  color: #c0c0c0;
}
